2013-01-31 01:30 AM - alobo -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16165

Description

When a problem occurs in a complex project, it is hard to

find out the culprit layer(s) with a simple editor.

A command line option could exist that would read the

layers to the Layers (aka TOC) panel but actually only

load the layer when right click load. In this way, it would be

much easier identifying the problematic layer(s) and remove

it/them from the project.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jürgen Fischer

- Category set to Unknown
